body {
  background-color: #f5f5f5;
  font-family: "Noto Sans", sans-serif;
}

nav.main-site-nav {
  background-color: cornflowerblue;
}

nav .navbar-nav .dropdown-menu.show {
  max-height: 300px;
  overflow-y: scroll;
}

body .nav-item.cloud-nav-item {
  display: none;
}
body.has-cloud-account .nav-item.cloud-nav-item {
  display: list-item;
}

nav i.fa,
nav i.fa-solid,
nav i.fa-brands,
nav i.fa-regular {
  font-size: 24px;
  margin-right: 4px;
  position: relative;
  top: 1px;
}

nav .text {
  display: none;
}

.container-fluid.first {
  padding-top: 56px;
}

.container.first {
  padding-top: 72px;
}

.hidden {
  display: none !important;
  visibility: hidden !important;
}

/*** HEADINGS ***/

.content-wrapper {
  margin-top: 32px;
  margin-bottom: 32px;
}

.big-heading {
  font-family: "Roboto", "Noto Sans", sans-serif;

  font-weight: 300;
  font-size: 36px;
  line-height: 36px;
  margin-bottom: 16px;
  color: #333;

  &.super-big-heading {
    font-size: 48px;
    line-height: 48px;
    padding-top: 32px;
  }
}

@media (max-width: 900px) {
  nav i.fa,
  nav i.fa-solid,
  nav i.fa-brands,
  nav i.fa-regular {
    width: 32px;
  }

  .big-heading.super-big-heading {
    font-size: 42px;
    line-height: 42px;
    padding-top: 0;
  }
}

@media (max-width: 767px) {
  nav .text {
    display: inline-block;
  }
}
